.tWrap .teamMember{ color:#4d4d4d; position:relative; margin-bottom:20px; width:185px; }
.tWrap .teamMember a{ color:#4d4d4d; }
.tWrap .teamMember a:hover canvas{ border-bottom:1px solid #fff; }
.tWrap .teamMemberImage{ padding:8px; background:#fff; -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .teamMemberView{ }
.tWrap .teamMemberView a{ display:block; background:url(images/viewprofile.png) no-repeat; width:55px; height:38px; position:absolute; right:4px; }
.tWrap .teamMemberDetails{ padding-top:5px; }